/****** 服务端接口地址,结尾带上/符 *******/
var baseUrl = 'http://wechatyyt.jyzlsc.com/WebOnceApi/';

var ontherUrl = 'http://wechatyyt.jyzlsc.com/WebSiteApi/';

/****** 图片链接地址 *******/
let imgUrl='http://www.jyzlsc.com'

/****** 外部链接地址 *******/
let outsideUrl = 'http://58.222.107.45:8728/wzkp/invoic/index'

let hotline='0523-88272922'

var homeUrl = 'http://www.jyzlsc.com/'